﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "foo-bar", "foo-bar\foo-bar.csproj", "{E8775D3C-A0DC-4B0E-A8EB-AD66D87280D2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8775D3C-A0DC-4B0E-A8EB-AD66D87280D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8775D3C-A0DC-4B0E-A8EB-AD66D87280D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8775D3C-A0DC-4B0E-A8EB-AD66D87280D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8775D3C-A0DC-4B0E-A8EB-AD66D87280D2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
